# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 09fe1e22ce65b2478b47fc2cf1bbe9a9eb966212
    parent 5f287254715dd91f2c508a2a6b9853f0ef4ed785
    Author: Matthias-Christian Ott <ott@enolink.de>
    Date:   Tue, 10 Jun 2008 18:00:15 +0200

    assume glibc by default

    Diffstat:
    Mconfig.mk | 5++++-

    1 file changed, 4 insertions(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -14,8 +14,11 @@ X11LIB = /usr/X11R6/lib
     INCS = -I. -I/usr/include -I${X11INC}
     LIBS = -L/usr/lib -lc -L${X11LIB} -lX11

    +# glibc
    +CPPFLAGS = -DVERSION=\"${VERSION}\" -D_GNU_SOURCE
    +
     # flags
    -CPPFLAGS = -DVERSION=\"${VERSION}\"
    +#CPPFLAGS = -DVERSION=\"${VERSION}\"
     CFLAGS = -Os ${INCS} ${CPPFLAGS}
     LDFLAGS = -s ${LIBS}
     #CFLAGS = -g -std=c99 -pedantic -Wall -O2 ${INCS} ${CPPFLAGS}